Linux install: confused

Help
2008-02-20
2012-12-06
  • Hugo Ferreira

    Hugo Ferreira - 2008-02-20

    Hello,

    I would like to install the latest RC plugin in Linux machine.
    However I see this is dependent on the operating system (and architecture?)
    How should I go about installing the plug-in for linux?
    BTW I am on a Ubuntu 7.10 with GHC 6.

    TIA,
    Hugo F.

     
    • Leif Frenzel

      Leif Frenzel - 2008-02-20

      Hi Hugo,

      oh, do you mean the latest EclipseFP 2 milestone (i.e. 1.101.0). I'm afraid there isn't a Linux version for this one yet, but there will be soon. The EclipseFP2 development stream depends on Cohatoe, and there was no Linux version of Cohatoe for a while. There is now one, and I'll do a new EclipseFP build soon (i.e. this weekend or over the next week).

      Thanks && ciao,
      Leif

       
    • Hugo Ferreira

      Hugo Ferreira - 2008-02-22

      Hello Leif,

      > oh, do you mean the latest EclipseFP 2 milestone (i.e. 1.101.0).

      Yes. I assume that is the latest and greatest ;-).

      > I'm afraid there isn't a Linux version for this one yet, but there will be soon.

      I see.

      > The EclipseFP2 development stream depends on Cohatoe, and there was no Linux version of Cohatoe for a while.
      > There is now one, and I'll do a new EclipseFP build soon (i.e. this weekend or over the next week).

      Thanks for the info. I will wait then.

      Regards,
      Hugo F.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks